Bug 1514878 - xmms2 included non-free contents.
Summary: xmms2 included non-free contents.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms2
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2017-11-19 06:53 UTC by mejiko
Modified: 2018-04-27 23:36 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-27 23:36:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 583309 None None None 2017-11-19 06:53 UTC

Description mejiko 2017-11-19 06:53:50 UTC
Hello.

xmms2 included non-free contents.

[FileList]

"/usr/share/xmms2/mind.in.a.box-lament_snipplet.ogg"


[Why is non-free ?]

This music license status is unclear.


This bug is already reported. (Upstream and Debian)

https://bugs.xmms2.org/view.php?id=2372


I suggest that resolve copyright/license problem (contact copyright owner, etc).

Thanks.

Comment 1 Fedora Update System 2017-11-20 17:44:23 UTC
xmms2-0.8-49.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bf5b406cef

Comment 2 Fedora Update System 2017-11-20 17:44:31 UTC
xmms2-0.8-49.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-11d00beba5

Comment 3 Fedora Update System 2017-11-20 17:44:36 UTC
xmms2-0.8-49.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-69b0ef3433

Comment 4 Fedora Update System 2017-11-22 05:22:53 UTC
xmms2-0.8-49.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bf5b406cef

Comment 5 Fedora Update System 2017-11-22 06:31:21 UTC
xmms2-0.8-49.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-11d00beba5

Comment 6 Fedora Update System 2017-11-22 11:08:34 UTC
xmms2-0.8-49.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-69b0ef3433

Comment 7 Fedora Update System 2018-01-05 15:54:59 UTC
xmms2-0.8-49.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 mejiko 2018-02-17 05:17:49 UTC
Fedora 27 is not resolved this problem. (This update is not exist "fedora-updates" repos. )

Comment 9 Fedora End Of Life 2018-02-20 15:38:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 10 Fedora Update System 2018-04-27 23:36:05 UTC
xmms2-0.8-49.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.